<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=eqxkTpI5prX8J+stpwcIQ6UCmLDaxskWojtMkxxej7owTuXEPAaxI+t/uzCUqlGP99dqefJU5m+c/dOPvCDyZVNrkfv2dNm9brMUMtkH8IWT+f+DZjtUuGbbvp8uJDmfRETcRTUnlCQkYuxIgl/JDoWIMNx2yRXRj3Kdhf636TE=-->
<Package Id="Office64MUI.zh-tw" Type="MSI" Path="Office64MUI.MSI" Version="1.0" ProductCode="{90140000-002A-0404-1000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x64">
	<Feature Id="OfficeExample64bitFilesBIntl_1028" Cost="84">
		<OptionRef Id="TOOLSFiles"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="Outlook64SearchShellRegIntl_1028" Cost="590296">
		<OptionRef Id="Outlook64SearchShellRegIntl"/>
	</Feature>
	<Feature Id="OfficeExample64bitFilesAIntl_1028" Cost="84">
		<OptionRef Id="ProductFiles"/>
	</Feature>
	<Feature Id="GrooveFiles64Intl_1028" Cost="8456576">
		<OptionRef Id="GrooveFiles64Intl"/>
	</Feature>
	<Feature Id="ProductFilesIntl64_1028" Cost="11080">
		<OptionRef Id="ProductFiles"/>
	</Feature>
	<Feature Id="VSTO64Intl_1028" Cost="43312">
		<OptionRef Id="VSTO64"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1028" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OneNoteToLinkedNotesIEAddin64Intl_1028" Cost="0">
		<OptionRef Id="OneNoteToLinkedNotesIntl"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
